FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by computron.
Your IP: 54.159.44.54

perl-Gtk2 d93f19bf-915d-4241-8a22-12c1fa175a40

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/perl-Gtk2,d93f19bf-915d-4241-8a22-12c1fa175a40.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/09/02 15:56:40

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: perl-Pango-devel-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 3
  • poldek: error: perl-Pango-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 4
  • poldek: error: perl-Pango-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 5
  • poldek: error: perl-KDE4-4.14.3-7.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 6
  • poldek: error: perl-KDE4-4.14.3-7.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 7
  • poldek: error: perl-KDE4-4.14.3-7.x86_64: req libperl.so.5.26.0()(64bit) not found
  • error 8
  • poldek: error: perl-Pango-devel-1.226-8.x86_64: req perl-Pango = 1.226-8 not found
  • error 9
  • poldek: error: 7 unresolved dependencies
  • error 10
  • poldek: error: Failed dependencies:
  • error 11
  • error: perl-Pango: no such package
  • error 12
  • error: perl-Pango-devel: no such package
  • error 13
  • error: perl-KDE4: no such package
  • error 14
  • rpm: error: Failed build dependencies:
  • error 15
  • error: perl-Pango-devel-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 16
  • error: perl-Pango-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 17
  • error: perl-Pango-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 18
  • error: perl-KDE4-4.14.3-7.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 19
  • error: perl-KDE4-4.14.3-7.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found
  • error 20
  • error: perl-KDE4-4.14.3-7.x86_64: req libperl.so.5.26.0()(64bit) not found
  • error 21
  • error: perl-Pango-devel-1.226-8.x86_64: req perl-Pango = 1.226-8 not found
  • error 22
  • error: 7 unresolved dependencies
  • error 23
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Sun Sep  2 15:56:28 2018
killing old processes on a builder
mesg: ttyname failed: Inappropriate ioctl for device
sending signal 9 to pid -1
Killed
cleaning up /tmp
mesg: ttyname failed: Inappropriate ioctl for device
fetching https://srcbuilder.pld-linux.org/th//srpms/d93f19bf-915d-4241-8a22-12c1fa175a40/perl-Gtk2-1.24992-1.src.rpm
fetched 780367 bytes, 1463.1 K/s
installing srpm: perl-Gtk2-1.24992-1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B._IG7D3/BUILD /tmp/B._IG7D3/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog perl-Gtk2-1.24992-1.src.rpm
* Sun Sep 02 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/perl-Gtk2.git;a=log;h=master
+ rpm -Uhv --nodeps --define '_topdir /tmp/B._IG7D3' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' perl-Gtk2-1.24992-1.src.rpm Preparing... ################################################## perl-Gtk2 ################################################## + rm -f perl-Gtk2-1.24992-1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B._IG7D3/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B._IG7D3/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B._IG7D3' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B._IG7D3/perl-Gtk2.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: perl-Pango-devel >= 1.220 is needed by perl-Gtk2-1.24992-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29229 packages read poldek: Removed 2163 duplicate packages from available set poldek: Processing dependencies... poldek: error: perl-Pango-devel-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found poldek: perl-Pango-devel-1.226-8.x86_64 marks perl-Pango-1.226-8.x86_64 (cap /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Pango) poldek: error: perl-Pango-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found poldek: error: perl-Pango-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found poldek: perl-Pango-1.226-8.x86_64 marks perl-KDE4-4.14.3-7.x86_64 (cap /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/auto) poldek: error: perl-KDE4-4.14.3-7.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found poldek: error: perl-KDE4-4.14.3-7.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found poldek: error: perl-KDE4-4.14.3-7.x86_64: req libperl.so.5.26.0()(64bit) not found poldek: perl-KDE4-4.14.3-7.x86_64 marks kde4-smokekde-4.14.3-2.x86_64 (cap libsmokeakonadi.so.3()(64bit)) poldek: kde4-smokekde-4.14.3-2.x86_64 marks kde4-kdepimlibs-4.14.10-5.x86_64 (cap libakonadi-contact.so.4()(64bit)) poldek: kde4-kdepimlibs-4.14.10-5.x86_64 marks akonadi-libs-1.13.0-12.x86_64 (cap akonadi-libs >= 1.12.1) poldek: error: perl-Pango-devel-1.226-8.x86_64: req perl-Pango = 1.226-8 not found poldek: There are 6 packages to install (5 marked by dependencies): poldek: I perl-Pango-devel-1.226-8.x86_64 poldek: D akonadi-libs-1.13.0-12.x86_64 kde4-kdepimlibs-4.14.10-5.x86_64 poldek: D kde4-smokekde-4.14.3-2.x86_64 perl-KDE4-4.14.3-7.x86_64 poldek: D perl-Pango-1.226-8.x86_64 poldek: This operation will use 27.9MB of disk space. poldek: Need to get 5.6MB of archives. poldek: error: 7 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi is needed by perl-KDE4-4.14.3-7.x86_64 poldek: libperl.so.5.26.0()(64bit) is needed by perl-KDE4-4.14.3-7.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi is needed by perl-KDE4-4.14.3-7.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi is needed by perl-Pango-1.226-8.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi is needed by perl-Pango-1.226-8.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi is needed by perl-Pango-devel-1.226-8.x86_64 uninstalling conflicting packages removing perl-Pango error: perl-Pango: no such package package perl-Pango removal failed removing perl-Pango-devel error: perl-Pango-devel: no such package package perl-Pango-devel removal failed removing perl-KDE4 error: perl-KDE4: no such package package perl-KDE4 removal failed checking BR rpm: error: Failed build dependencies: rpm: perl-Pango-devel >= 1.220 is needed by perl-Gtk2-1.24992-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: perl\-Pango\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade perl-Pango-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29229 packages read Removed 2163 duplicate packages from available set Processing dependencies... error: perl-Pango-devel-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found perl-Pango-devel-1.226-8.x86_64 marks perl-Pango-1.226-8.x86_64 (cap /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/Pango) error: perl-Pango-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found error: perl-Pango-1.226-8.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found perl-Pango-1.226-8.x86_64 marks perl-KDE4-4.14.3-7.x86_64 (cap /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi/auto) error: perl-KDE4-4.14.3-7.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found error: perl-KDE4-4.14.3-7.x86_64: req /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi not found error: perl-KDE4-4.14.3-7.x86_64: req libperl.so.5.26.0()(64bit) not found perl-KDE4-4.14.3-7.x86_64 marks kde4-smokekde-4.14.3-2.x86_64 (cap libsmokeakonadi.so.3()(64bit)) kde4-smokekde-4.14.3-2.x86_64 marks kde4-kdepimlibs-4.14.10-5.x86_64 (cap libakonadi-contact.so.4()(64bit)) kde4-kdepimlibs-4.14.10-5.x86_64 marks akonadi-libs-1.13.0-12.x86_64 (cap akonadi-libs >= 1.12.1) error: perl-Pango-devel-1.226-8.x86_64: req perl-Pango = 1.226-8 not found There are 6 packages to install (5 marked by dependencies): I perl-Pango-devel-1.226-8.x86_64 D akonadi-libs-1.13.0-12.x86_64 kde4-kdepimlibs-4.14.10-5.x86_64 D kde4-smokekde-4.14.3-2.x86_64 perl-KDE4-4.14.3-7.x86_64 D perl-Pango-1.226-8.x86_64 This operation will use 27.9MB of disk space. Need to get 5.6MB of archives. error: 7 unresolved dependencies error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B._IG7D3/BUILD + rm -rf /tmp/B._IG7D3/tmp /tmp/B._IG7D3/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B._IG7D3 Begin-PLD-Builder-Info Build-Time: user:7.32s sys:1.25s real:13.09s (faults io:0 non-io:359919) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]